Edit your comment
const url = 'https://api.gampeon.com/v1/comments/1';const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"body":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.gampeon.com/v1/comments/1 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "body": "example" }'Not available with access tokens.
Rate limit: 120 changes per hour per account.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Comment ID
Request Bodyrequired
Section titled “Request Bodyrequired”object
Up to 1,000 characters. Can be empty if the comment has a GIF
Example generated
{ "body": "example"}Responses
Section titled “Responses”Saved
object
Plain text, up to 1,000 characters. Can be empty if there is a GIF
Unix time in milliseconds
Mentioned handles that exist (@handle in the text)
object
All reactions together
Up to three most frequent reactions, most frequent first (for the icons)
Number per reaction, only reactions that occur
object
Replies (top-level comments only)
You wrote it or manage the post
Example
{ "reactions": { "top": [ "like" ] }, "myReaction": "like"}Error codes: invalid_field, too_many_links
object
Machine-readable error code, for example not_found or rate_limited.
Human-readable detail. Only present for some errors.
Example generated
{ "error": "example", "message": "example"}Error codes: unauthorized
object
Machine-readable error code, for example not_found or rate_limited.
Human-readable detail. Only present for some errors.
Example generated
{ "error": "example", "message": "example"}Error codes: token_not_allowed, forbidden
object
Machine-readable error code, for example not_found or rate_limited.
Human-readable detail. Only present for some errors.
Example generated
{ "error": "example", "message": "example"}Error codes: not_found
object
Machine-readable error code, for example not_found or rate_limited.
Human-readable detail. Only present for some errors.
Example generated
{ "error": "example", "message": "example"}Error codes: comment_removed
object
Machine-readable error code, for example not_found or rate_limited.
Human-readable detail. Only present for some errors.
Example generated
{ "error": "example", "message": "example"}Limit: 120 changes per hour per account. Error codes: rate_limited
object
Machine-readable error code, for example not_found or rate_limited.
Human-readable detail. Only present for some errors.
Example generated
{ "error": "example", "message": "example"}